Commit cbb29af6 authored by Axel Beckert's avatar Axel Beckert

Bump debhelper compatibility to 9

Update versioned debhelper build-dependency
parent 3dcd9030
since (1.1-3) UNRELEASED; urgency=low
* Bump debhelper compatibility to 9
- Update versioned debhelper build-dependency
-- Axel Beckert <abe@debian.org> Fri, 17 May 2013 00:47:48 +0200
since (1.1-2) unstable; urgency=low
* Fix FTBFS on GNU/Hurd
......
......@@ -2,7 +2,7 @@ Source: since
Section: text
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/collab-maint/since.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/since.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment